*{
    margin:0;
    padding: 0;
}
html, body {
    position: relative;
    width: 100%;
    height: 100%;    
    font-family: 'PingFang SC','Hiragino Sans GB','Microsoft YaHei','Helvetica Neue',Helvetica,Arial,sans-serif;
}
body {
    background: #F5FFEC url(../img/pagebg.png) repeat-y top center;  
    background-size: 100% auto;
    font-size: 16px;
    color: #434343;
    -webkit-tap-highlight-color: transparent;
/*    -webkit-user-select: none;
       -moz-user-select: none;
       -ms-user-select: none;
       user-select: none; */
}

ol, ul {
	list-style: none;
}
i {
    font-style: normal;
}
a{
	text-decoration: none;
}
button{
	cursor: pointer;
}
a, button, input {
	outline: none;
}
a:focus,
a:active {
  outline: none;
}

a,
a:focus,
a:hover {
  cursor: pointer;
  color: inherit;
  text-decoration: none;
}
div:focus {
  outline: none;
}
.block{
    display: block;
}
.fr {
  float: right;
}
.fl {
  float: left;
}
.clearfix:after {
    visibility: hidden;
    display: block;
    font-size: 0;
    content: " ";
    clear: both;
    height: 0;
}
.posi-rel{
    position: relative;
}
.posi-abs{
    position: absolute;
}
.none{
    display: none!important;
}

/* ********************** reset end ********************** */
.logo-con {
    /* position:fixed; */
    height: 65px;
    /* z-index: 10000; */
    width:100%;
    /* top:0px;
    left:0px; */
    background-color: #000;
}
.logo-con .wrapper .item-con-logo {
    display: inline-block;
    width: auto;
    height: 30px;
    margin: 10px 30px;
}
.logo-con .wrapper {
    height: 100%;
    width: 100%;
    margin: 0 auto;
}
.logo-con .wrapper .left {
    height: 45px;
}
.logo-con .wrapper .right {
    height: 45px;
    margin: 8px 30px 12px 30px;
}
.logo-con .wrapper .item-con-logo img {
    height: 100%;
}
.guang-gao {
    position: absolute;
    z-index: 12;
    line-height: 1em;
    padding: 5px 10px;
    background-color: #cccccc;
    text-align: center;
    font-size: 16px;
    border: 1px solid #dddddd;
    right: 36px;
    top: 115px;
}


/* footer */
.container-bottom {
    margin: 0 auto;
    width: 100%;
    color: #fff;
    box-sizing: border-box;
    /* position: fixed;
    left: 0;
    right: 0;
    bottom: 0; */
    height: 60px;
    background-color: #000;
    /* z-index: 1501; */
    display: flex;
    justify-content: center;
    align-items: center;
    /* margin-top: -50px; */
}
.footer {
    text-align: center;
    /* padding-bottom: 5px; */
    padding-top: 5px;
}
.link-con{
    /* position: absolute;
    top: 22%;
    left: 45%;
    transform: translateX(-50%); */
    position: relative;
    float: left;
}
.links{
    margin: 5px;
    position: absolute;
    left: 25%;
    top: 10%;
    font-size: 16px;
}

.container-bottom a, .container-bottom span {
    color: #fff;
    text-decoration: none;
    font-size: 12px;
}
.links a{
    font-size: 16px;
}
.icon a{
    float: left;
}
.footer * {
    vertical-align: bottom;
}
.footer .sns {
    text-align: center;
    position: relative;
    display: inline-block;
    /* position: absolute;
    right: 24%;
    top: 18%; */
    margin-left: 40px;
    float: left;
}
.footer .sns .title {
    display: inline-block;
    color: #fff;
    font-size: 12px;
}
.footer .sns .wechat {
    position: relative;
}
.footer .sns .icon {
    display: inline-block;
    width: 24px;
    height: 24px;
    margin-left: 10px;
}
.footer .sns .icon.wechat .popup_wechat {
    display: none;
    position: absolute;
    padding: 15px;
    bottom: 35px;
    left: 50%;
    background: #fff;
    border: 2px solid #000;
    z-index: 15;
    transform: translateX(-50%);
}
.footer .sns .icon.wechat .popup_wechat h3 {
    margin: 0 0 20px 0;
    font-size: 12px;
    white-space: nowrap;
    line-height: 1.5em;
    border-bottom: 1px solid #969696;
    color: #666;
}
.footer .sns .icon.wechat .popup_wechat p {
    font-size: 12px;
    line-height: 1.5em;
    text-align: center;
    white-space: nowrap;
    color: #666;
}
.footer .sns .icon img {
    width: 100%;
    height: auto;
}
.footer .sns .icon.wechat .popup_wechat.open {
    display: block;
    animation: anim_wechat_qr .5s ease-out;
}
.footer .sns .icon.wechat .popup_wechat:after {
    position: absolute;
    bottom: -12px;
    left: calc(50% - 11px);
    content: " ";
    pointer-events: none;
    width: 20px;
    height: 13px;
    background: url(../img/fukidashi_arrow.png) 0 0 no-repeat;
    background-size: 100% 100%;
}

/* 正文 */
.product-top-tab{
    position: fixed;
    width: 100%;
    height: 44px;
    z-index: 999999;
    top: 65px;
    left: 0;
    background: rgba(0, 0, 0, .7);
}
.fiexdtop{
    top: 0;
}
.product-top-tab ul{
    height: 44px;
    display: flex;
    align-items: center;
    justify-content: center;
}
.product-top-tab ul li{
    color: #fff;
    margin: 0 10px;
    font-size: 16px;
    transition: all .2s;
}
.product-top-tab ul li.active,.product-top-tab ul li:hover{
    font-size: 20px;
    font-weight: bold;
}
.content{
    width: 100%;
}
.head-cont{
    width: 100%;
    height: auto;
    position: relative;
    /* margin-top: 65px; */
}
.head-cont img{
    width: 100%;
    height: 100%;
    margin: 0 auto;
}

.nav-content{
    width: 100%;
    height: 3vw;
    position: absolute;
    bottom: 15%;
    left: 0;
    right: 0;
    z-index: 10000;
}
.nav-content.p-fixed{
    position: fixed;
    top: 44px;
}
.nav-item-list{
    
    display: flex;
    justify-content: center;
    align-items: center;
    height: 100%;
    margin: 0 auto;
}
.nav-item{
    width: 11.2vw;
    height: 100%;
    cursor: pointer;
}
.nav-item:last-child{
    border-right: none;
}
.nav-item.active{
    font-weight: bold;
}


.content-item{
    width: 100%;
    position: relative;
}
.content-item1{
    height: 81vw;
}
.item-bg{
    display: block;
    width: 100%;
    margin: 0 auto;
}
/* .camerabox-item-main{
    position: absolute;
    left: 0;
    top: 0;
    right: 0;
    bottom: 0;
    z-index: 2;
} */
.camerabox-content-main{
    padding-top: 1.1vw;
}
.content-item-h2{
    text-align: center;
    font-size: 3.2vw;
    line-height: 4vw;
}
.main-p{
    text-align: center;
    font-size: 1.44vw;
    line-height: 2.2vw;
}
.content-item-desc{
    margin-top: 1.4vw;
}
.content-item-desc-small{
    text-align: center;
    font-size: 1.2vw;
    margin-top: 0.5vw;
}
.content-item1-bottom-img{
    display: block;
    width: 80%;
    margin: 30vw auto 0;
}
.content-item1-bottom{
    width: 91%;
    height: 19.4vw;
    
    margin: 8vw auto 0 ;
    display: flex;
}
.camerabox-prod-item{
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: flex-start;
}
.camerabox-prod-item img{
    width: 8vw;
    height: 8vw;
}
.camerabox-prod-item p{
    font-size: 1.42vw;
    text-align: center;
    margin-top: 1vw;
}
.camerabox-prod-item p.camerabox-pro-item-desc-small{
    font-size: 1.06vw;
    margin-top: 0.8vw;
    color: #666;
}
.camerabox-prod-item.camerabox-prod-item1-even{
    justify-content: flex-end;
}
.camerabox-prod-item:nth-of-type(2){
    margin-left: 2.2vw;
    padding-bottom: 2vw;
}
.camerabox-prod-item:nth-of-type(3){
    margin-left: 2.9vw;
}
.camerabox-prod-item:nth-of-type(4){
    margin-left: 1.2vw;
}
.camerabox-prod-item:nth-of-type(5){
    margin-left: 2.6vw;
}
.camerabox-prod-item:nth-of-type(6){
    margin-left: 2.1vw;
    padding-bottom: 2.1vw;
}
.camerabox-prod-item:nth-of-type(7){
    margin-left: 2.2vw;
}
.camerabox-bottom-tips{
    font-size: 1.1vw;
    color: #555;
    right: 5%;
    bottom: 2.3vw;
    z-index: 2;
}
.device-video-group{
    width: 80%;
    display: flex;
    margin: 4% auto 0;
}
.device-video-content{
    width: 46vw;
    height: 14.0vw;
    margin: 0 1%;
    z-index: 2;
    position: relative;
    cursor: pointer;
}
.video_poster{
    width:100%
}
.play-btn{
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    margin: auto;
    z-index: 6;
    width: 3vw;
    height: 3vw;
}


/* .content-item2{
    height: 54.2vw;
} */
.partner-bg{
    width: 100%;
}
.partner-img{
    width: 70%;
    margin: 1.5vw auto 0;
}

.camerabox-partner-main{
    left: 0;
    top: 0;
    right: 0;
    bottom: 0;
    z-index: 2;
    padding-top: 3.6vw;
}
.partner-h2{
    color: #fff;
}
.partner-desc{
    margin-top: 2vw;
    color: #fff;
}
.camerabox-integration-main{
    padding-top: 4vw;
}
.integration-desc{
    margin-top: 0.8vw;
}
.box-flexible{
    width: 44.6%;
    left: 28.6%;
    bottom: 4.6%;
    z-index: 2;
    position: absolute;
}
.flexible-h2{
    color: #434343;
}
.box-flexible-content{
    width: 100%;
    display: flex;
    margin-top: 2.4vw;
}
.box-flexible-item{
    font-size: 1.7vw;
    position: relative;
}
.box-flexible-item h3{
    color: #1F4220;
    font-size: 2vw;
}
.box-flexible-left{
    margin-right: 2.5vw;
}
.box-flexible-left h3::before{
    content: '';
    display: block;
    width: 1.3vw;
    height: 1.6vw;
    background: url(../img/sj.png) no-repeat;
    position: absolute;
    top: 0.7vw;
    left: -1.32vw;
}
.box-flexible-right h3::after{
    content: '';
    display: block;
    width: 1.3vw;
    height: 1.6vw;
    background: url(../img/sj.png) no-repeat;
    position: absolute;
    top: 0.7vw;
    right: -0.7vw;
    transform: rotate(180deg);
}
.flexible-desc{
    font-size: 1.4vw;
    margin-top: 1.2vw;
    line-height: 2.2vw;
    color: #434343;
}
.flexible-tips{
    font-size: 1.14vw;
    margin-top: 1.5vw;
    color: #434343;
}



.content-item3{
    height: 72.7vw;
}
.flexible-img1{
    width: 20%;
    left: 6.6%;
    bottom:4%;
}
.flexible-img2{
    width: 20%;
    right: 6.2%;
    bottom:4%;
}


.content-instru{
    height: 26vw;
    background: #434343;
}
.camera-instruction-content{
    position: absolute;
    z-index: 2;
    top: 4.5vw;
    left: 17.5%;
    color: #fff;
}
.camera-instruction-content h3{
    font-size: 2vw;
}
.camera-instruction-content p{
    margin-top: 1.1vw;
    font-size: 1.2vw;
    line-height: 2.1vw;
}


.content-item4{
    /* height: 39.6vw; */
    background: url(../img/page5_bg.jpg) no-repeat center top;
    background-size: 100% auto;
    padding-bottom: 5vw;
}
.content-item-h3{
    color: #fff;
    text-align: center;
    font-size: 2vw;
    padding-top: 2.4vw;
}
.angle-box{
    display: flex;
    margin: 3vw 0 0 10vw;
    color: #fff;
}
.angle-item{}
.angle-item:first-child{
    margin-right: 4vw;
    display: flex;
    flex-direction: column;
    align-items: flex-end;
}
.angle-item img{
    height: 20vw;
}
.angle-item p{
    font-size: 1.2vw;
    margin-top:1.6vw;
    width: 36vw;
}


.content-item5{
    height: 55vw;
}
.video-4k8k-h2{
    width: 100%;
    text-align: center;
    color: #fff;
    font-size: 3.2vw;
    position: absolute;
    left: 0;
    top: 4vw;
}
.video-4k8k-desc{
    width: 100%;
    text-align: center;
    color: #fff;
    font-size: 1.5vw;
    position: absolute;
    left: 0;
    top: 9vw;
}
.item-4k8k{
    position: absolute;
    left: 10%;
    bottom: 9%;
    z-index: 2;
}



.device-video-item{
    width: 43%;
    height: 24vw;
    /* position: absolute;
    left: 0;
    right: 0;
    top: 21%; */
    margin: 2vw auto 0;
    /* z-index: 2; */
}
.device-video-bg{
    width: 100%;
    height: 55.2vw;
    position: absolute;
    left: 0;
    top: 0;
    z-index: -1;
}

.item5-img-list{
    width: 90%;
    max-width: 1730px;
    position: absolute;
    left: 0;
    right: 0;
    margin: 0 auto;
    top: 40%;
    display: flex;
    align-items: center;
    justify-content: center;
}
.item5-img-item:first-child{
    width: 30%;
}
.item5-img-item:nth-of-type(2){
    width: 36%;
}
.item5-img-item:last-child{
    width: 32.6%;
}
.item5-img-item:nth-of-type(2){
    margin: 0 10px;
}

.content-item6{
    padding: 4vw 0 2vw;
}
.page6-h3{
    text-align: center;
    font-size: 3.2vw;
}
.page6-img{
    width: 80%;
    margin: 2vw auto 0;
}


.camerabox-auto-main{
    position: absolute;
    left: 0;
    top: 0;
    right: 0;
    bottom: 0;
    z-index: 2;
}
.auto-img-item1{
    position: absolute;
    width: 37%;
    top: -6.6vw;
    right: 16.8%;
}
.auto-img-item2{
    position: absolute;
    width: 32%;
    top:  23.6vw;
    left: 4.04%;
}
.auto-img-item3{
    position: absolute;
    width: 40%;
    top: 31.6vw;
    right: 0;
}
.auto-txt-content{
    position: absolute;
    color: #fff;
    text-align: center;
    z-index: 4;
}
.auto-txt-content1{
    width: 36%;
    left: 14%;
    top: 4.5vw;
}
.auto-txt-content2{
    width: 32%;
    left: 34%;
    top: 32vw;
}
.auto-txt-content h3{
    font-size: 2.8vw;
}
.auto-txt-content p{
    font-size: 1.4vw;
    line-height: 2.2vw;
    margin-top: 1vw;
}
.scene-video-item{
    width: 35%;
    height: 19.5vw;
    position: absolute;
    left: 31%;
    bottom: 5%;
}
.auto-bottom-tips{
    position: absolute;
    text-align: center;
    left: 0;
    right: 0;
    bottom: 2%;
    color: #fff;
}

.content-item8{
    height: 61vw;
}
.page8-item{
    position: absolute;
    z-index: 2;
    text-align: center;
}
.page8-item1{
    left: 42%;
    top: 12%;
}
.page8-item2{
    left: 12%;
    top: 7.5%;
}
.page8-item2 img{
    width: 80%;
}
.page8-item3{
    left: 5%;
    top: 53%;
}
.page8-item3 img{
    width: 80%;
}
.page8-item4{
    left: 48%;
    top: 42%;
}
.page8-item4 img{
    width: 84%;
}
.page8-item h2{
    font-size: 3.2vw;
}
.page8-item p{
    font-size: 1.8vw;
    line-height: 2.6vw;
    margin-top: 1vw;
}
.page8-item1 p{
    margin-top: 2vw;
}



.content-item9{
    background: url(../img/camerabox_12.jpg) no-repeat center top;
    background-size: 100% auto;
    padding-bottom: 3.2vw;
}
.mobel-h2{
    font-size: 2.4vw;
    color: #fff;
    padding-top: 4.5vw;
    font-weight: normal;
}
.mobel-box-item{
    width: 66%;
    margin: 1.4vw auto 2vw;
}
.mobel-box-item h3{
    color: #fff;
    font-size: 1.4vw;
    height: 2.4vw;
    border-bottom: 1px rgba(255,255,255,.54) solid;
    position: relative;
}
.mobel-box-item h3::after{
    content: '';
    display: block;
    width: 6vw;
    height: 3px;
    background: #fff;
    position: absolute;
    left: 0;
    top: 2.4vw;

}
.mobel-box-item ul{
    width: 100%;
    color: #fff;
    display: flex;
    flex-wrap: wrap;
    font-size: 1.4vw;
    margin-top: 1vw;
}
.mobel-box-item1 ul li {
    width: 22%;
}
.mobel-box-item2 ul li {
    width: 21%;
}
.mobel-box-item1 ul li:nth-of-type(5n){
    width: 10%;
}
.mobel-box-item2 ul li:nth-of-type(5n){
    width: 16%;
}

.content-item12{
    
}
.page12-h2{
    position: absolute;
    z-index: 2;
    color: #fff;
    font-size: 3.2vw;
    left: 17%;
    top: 5%;
}
.page12-img{
    position: absolute;
    z-index: 2;
    left: 52.5%;
    top: -3%;
    width: 18%;
}
.page12-time-length{
    position: absolute;
    z-index: 2;
    color: #fff;
    left: 17%;
    bottom: 5%;
    width: 28.6%;
}
.page12-time-length h3{
    font-size: 1.4vw;
    color: #B9D65D;
}
.page12-time-length p{
    font-size: 0.9vw;
    margin-top: 0.45vw;
    display: flex;

}
.page12-time-length p i{
    display: block;
    width: 0.4vw;
    height: 0.4vw;
    background: #fff;
    border-radius: 50%;
    margin-right: 0.5vw;
    margin-top: 0.45vw;
}
.page12-time-length p span{
    flex: 1;
}



.content-photo{
    background: #dcefd2;
    padding-top: 70px;
}
.content-page-main{
    width: 90%;
    max-width: 1920px;
    margin: 0 auto;
}
.content-item-title{
    color: #444;
    display: flex;
    align-items: flex-end;
    justify-content: center;
}
.content-item-title p{
    font-size: 36px;
    font-weight: bold;
    line-height: 44px;
}
.content-item-title span{
    /* display: block; */
    font-size: 18px;
    line-height: 24px;
}
.good-video-list,.good-image-list{
    margin: 0 auto;
    width: 80%;
}
.good-image-swiper{
    margin: 20px auto 0;
    width: 800px;
    overflow: hidden;
}
.high-quality-box{
    min-height: 490px;
    width: 100%;
}
.swiper{
    width: 100%;
}
.high-quality-box .swiper-wrapper{
    align-items: center;
}
.high-quality-box .swiper-slide{
    margin-right: 30px;
        /* opacity: .6; */
}
.high-quality-box .swiper-slide.swiper-slide-active{
    opacity: 1;
}
.high-quality-box .photo-swiper-item{
    width: 800px;
    height: 490px;
    /* border-radius: 6px; */
}
.high-quality-box .video-swiper-item{
    width: 800px;
    height: 490px;
    /* border-radius: 6px; */
}
.swiper-container-thumbs{
    width: 800px;
    margin-top: 10px;
    overflow-x: auto;
}
.swiper-container-thumbs::-webkit-scrollbar{
    display: none;
}
.swiper-wrapper-thumbs{
    transition: all .2s;
    justify-content: center;
}
.swiper-container-thumbs .swiper-slide{
    opacity: 0.4;
    width: 81px;
    margin: 0 4px;
    text-align: center;
    font-size: 14px;
}
.swiper-container-thumbs .swiper-slide-active{
    opacity: 1;
}
.thumb-item img{
    width: 100%;
    border-radius: 4px;
}

.thumbnall-page{
    width: 50%;
    display: flex;
    justify-content: space-between;
    flex-wrap: nowrap;
    margin-top: 20px;
}
.good-video-row{
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: space-between;
    margin-top: 40px;
}
.good-video-item{
    width: 48%;
}
.good-video-item-box{
    width: 100%;
    height: 16.8vw;
}
.good-video-item-box .ccH5playerBox{
    background: none;
}
.good-video-item-box .ccH5playerBox video{
    background-color: rgba(0, 0, 0, 0);
}
.good-video-item-box .ccH5Poster{
    background: none;
}
.good-video-item-title{
    text-align: center;
    line-height: 60px;
    color: #3d3d3b;
}
.good-image-list-row{
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: space-between;
    
    margin-top: 40px;
}
.photo-item{
    width: 32.8%;
}
.content-second-title{
    height: 30px;
    text-align: center;
    line-height: 30px;
    font-size: 24px;
    color: #3d3d3b;
    margin-top: 40px;
}
.content-second-title span{
    font-size: 20px;
}
.second-title-small{
    color: #666;
    font-size: 16px;
    text-align: center;
    line-height: 28px;
}

.photo-list-row{
    margin-top: 20px;
    width: 100%;
    display: flex;
    align-items: center;
    flex-wrap: wrap;
}
.photo-list-row .photo-item{
    margin-right: .6%;
}
.photo-list-row .photo-item:nth-of-type(3){
    margin-right: 0;
}
.content-item14{
    padding-bottom: 60px;
}

.size-item{
    padding-top: 6vw;
}
.size-item:last-child{
    padding-bottom: 70px;
}
.size-h2{
    font-size: 2.5vw;
}
.size-title{
    font-size: 1.8vw;
    text-align:center;
    margin-top: 1vw;
}
.size-img{
    max-width: 96%;
    margin: 2vw auto 0;
}
.measure-item-box{
    width: 82%;
    margin: 2vw auto 0;
    display: flex;
    align-items: flex-start;
}
.measure-item-left{
    flex: 1;
}
.measure-item-left h3{
    font-size: 1.8vw;
    color: #000;
    display: flex;
    align-items: center;
}
.measure-item-left h3 i{
    font-size: 1.6vw;
    font-weight: normal;
    display: inline-block;
    width: 1.6vw;
    height: 1.6vw;
    border: 2px solid #000;
    border-radius: 50%;
    text-align: center;
    line-height: 1.6vw;
    margin-right: .5vw;
}
.measure-item-left p{
    font-size: 1.5vw;
    line-height: 2.6vw;
    margin-top: 0.6vw;
}
.measure-item-left p.measure-tips{
    font-size: 1.2vw;
    line-height: 1.8vw;
}
.measure-item-left p.measure-tips1{
    margin-top: 1.5vw;
}
.measure-item-left p.measure-tips2{
    margin-top: 0;
}
.measure-img1{
    width: 40%;
    margin-left: 2%;
}
.measure-img2{
    width: 18%;
    margin-left: 2%;
}



.content-item15{
    padding: 60px 0;
    background: #fff;
}
.canshu-main{
    max-width: 1230px;
    padding-left: 15px;
    padding-right: 15px;
    margin: 30px auto 0;
}
.canshu-main h3{
    font-size: 18px;
    line-height: 40px;
    margin-top: 40px;
}
.canshu-main h3 span{
    font-size: 14px;
    font-weight: normal;
}
.canshu-main table{
    width: 100%;
    border: 1px solid #ddd;
    border-collapse:collapse;
}
.canshu-main table td{
    text-align: center;
    padding: 10px 5px;
    border: 1px solid #ddd;
    vertical-align: center;
}
.canshu-main table td:nth-of-type(2n+1){
    background: #f0f0f0;
    width: 20%;
}
.canshu-main table td:nth-of-type(2n){
    width: 30%;
}
.td-item-box{
    width: 176px;
    margin: 0 auto;
    text-align: right;
}
.canshu-main table td p.tr-p-center{
    font-size: 12px;
}
.canshu-main table td p.tr-p-right{
    width: 176px;
    text-align: right;
    margin: 0 auto;
    font-size: 13px;
}
.canshu-main table td p.tr-p-right span{
    font-size: 12px;
}




.device-chufa-content{
    width: 46vw;
    height: 26vw;
    position: absolute;
    left: 0;
    right: 0;
    top: 5%;
    margin: 0 auto;
    z-index: 2;
}
.video-popup-box{
    position: fixed;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, .7);
    z-index: 1000000;
    display: none;
}
.video-popup-main{
    width: 50vw;
    height: 28.2vw;
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    margin: auto;
}
.close-video-btn{
    width: 40px;
    height: 40px;
    display: flex;
    align-items: center;
    justify-content: center;
    position: absolute;
    right: -40px;
    top: -20px;
    cursor: pointer;
}
.close-video-btn{
    width: 34px;
    height: 34px;
}
.video-popup-group{
    width: 100%;
    height: 100%;
}
.video-popup-content{
    width: 100%;
    height: 100%;
}


.privacy-tips{
    position: fixed;
    background-color: #494748;
    border-radius: 10px;
    width: 360px;
    height: 220px;
    left: 10%;
    bottom: 5%;
    z-index: 999;
    color: #fff;
    padding: 50px 20px 80px 20px;
    text-align: left;
    box-sizing: border-box;
    font-size: 16px;
    line-height: 22px;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
}
.privacy-tips-btn-close{
    position: absolute;
    right: 20px;
    top: 20px;
    color: #fff;
    cursor: pointer;
    font-size: 30px;
}
.privacy-tips-btn-ok{
    position: absolute;
    right: 20px;
    bottom: 25px;
    background-color: #ba3d40;
    color: #fff;
    width: 100px;
    height: 36px;
    text-align: center;
    line-height: 36px;
    font-size: 18px;
    border-radius: 20px;
    cursor: pointer;
}


@media (min-width:976px) and (max-width: 1199px) {
    
}

@media only screen and (max-width: 975px) {
    .camerabox-content-main{
        padding-top: 40px;
        position: static;
    }
    .content-item-h2{
        font-size: 8vw;
        line-height: 10vw;
    }
    .content-item-desc{
        margin-top: 20px;
        text-align: left;
    }
    .main-p{
        font-size: 3.75vw;
        line-height: 5vw;
        
        width: 93%;
        margin: 20px auto 0;
    }
    .content-item-desc-small{
        font-size: 2.8vw;
        margin-top: 3vw;
    }
    .content-item1{
        height: auto;
        padding-bottom: 5vw;
    }
    .content-item1-bottom{
        width: 100%;
        height: 140vw;
        position: relative;
        margin-top: 0;
    }
    .camerabox-prod-item{
        position: absolute;
    }
    .camerabox-prod-item img{
        width: 27vw;
        height: 27vw;
    }
    .camerabox-prod-item p{
        font-size: 15px;
        margin-top: 0;
        font-weight: bold;
    }
    .camerabox-prod-item1{
        left: 1%;
        top: 30vw;
    }
    .camerabox-prod-item2{
        left: 32%;
        top: 8vw;
    }
    .camerabox-prod-item3{
        right: 1%;
        top: 30vw;
    }
    .camerabox-prod-item4{
        left: 28%;
        top: 54vw;
    }
    .camerabox-prod-item5{
        left: 0;
        bottom: 18vw;
    }
    .camerabox-prod-item6{
        left: 31%;
        bottom: 0;
    }
    .camerabox-prod-item7{
        right: 2%;
        bottom: 18vw;
    }
    .camerabox-bottom-tips{
        font-size: 10px;
        width: 28vw;
        right: 0;
        bottom: 14.6vw;
    }
    .camerabox-partner-main{
        padding-top: 8vw;
    }
    .partner-img{
        width: 100%;
        margin-top: 20px;
        position: absolute;
        bottom: 0;
    }

    .content-item3{
        height: 328vw;
    }
    .camerabox-integration-main{
        padding-top: 8vw;
    }
    .device-video-item{
        width: 96%;
        height: 54vw;
        margin-top: 5vw;
    }
    .box-flexible{
        position: static;
        width: 92%;
        margin: 10vw auto 0;
    }
    .box-flexible-content{
        flex-direction: column;
    }
    .box-flexible-item{
        font-size: 24px;
    }
    .box-flexible-left{
        margin-right: 0;
        text-align: center;
        margin-top: 70vw;
    }
    .box-flexible-item h3{
        font-size: 6.4vw;
    }
    .box-flexible-left h3::before{
        width: 24px;
        height: 24px;
        left: 30px;
        top: 8px;
        transform: rotate(90deg);
    }
    .flexible-desc{
        font-size: 15px;
        line-height: 20px;
        text-align: left;
        margin-top: 4vw;
    }
    .flexible-tips{
        font-size: 12px;
        text-align: left;
        margin-top: 4vw;
    }
    .box-flexible-right h3::after{
        width: 24px;
        height: 24px;
        right: 22.0vw;
    }
    .box-flexible-right{
        margin-top: 14vw;
    }
    .flexible-desc, .flexible-tips{
        letter-spacing: 2px;
    }
    .flexible-img1{
        width: 76%;
        left: 12%;
        top: 115vw;
    }
    .flexible-img2{
        width: 56%;
        right: 1%;
        bottom: 2%;
    }
    .content-instru{
        height: auto;
    }
    .camera-instruction-content{
        position: static;
        color: #fff;
        padding: 8vw 5% 4vw;

    }
    .camera-instruction-content h3{
        font-size: 5vw;
    }
    .camera-instruction-content p{
        margin-top: 2.6vw;
        font-size: 3vw;
        line-height: 5.6vw;
    }
    .content-item4{
        background: url(../img/page5_bg_wap.jpg) no-repeat center top;
        background-size: 100% auto;
        padding-bottom: 10vw;
    }
    .content-item-h3{
        padding-top: 9vw;
        font-size: 6vw;
    }
    .angle-box{
        flex-direction: column;
        margin: 5vw 4vw 0;
    }
    .angle-item{
        display: flex;
        flex-direction: column;
        align-items: center;
        padding-top: 7vw;
    }
    .angle-item:first-child{
        margin-right: 0;
        align-items: center;
    }
    .angle-item img{
        width: 100%;
        height: auto;
    }
    .angle-item p{
        width: 100%;
        font-size: 3.3vw;
        line-height: 6vw;
        margin-top: 4vw;
    }
    .content-item5{
        background: #0a0907;
        height: auto;
        padding-top: 9vw;
    }
    .item-4k8k{
        position: static;
        width: 100%;
    }
    .item5-img-item-gif{
        width: 100%;
        margin-top: 4vw;
    }
    .video-4k8k-h2{
        font-size: 6vw;
        position: static;
    }
    .video-4k8k-desc{
        font-size: 3.8vw;
        position: static;
        margin-top: 2vw;
    }

    .content-item6{
        padding: 11vw 0 6vw;
    }
    .page6-h3{
        text-align: center;
        font-size: 6vw;
    }
    .page6-img{
        width: 90%;
        margin: 4vw auto 0;
    }

    .camerabox-auto-main{
        width: 94%;
        margin: 0 auto;
        padding-top: 12vw;
    }
    .auto-img-item1{
        position: static;
        width: 100%;
        margin-top: 4vw;
    }
    .auto-img-item2{
        position: static;
        width: 100%;
    }
    .auto-img-item3{
        position: static;
        width: 100%;
    }
    .auto-txt-content{
        position: static;
        color: #fff;
        text-align: center;
    }
    .auto-txt-content1{
        width: 100%;
    }
    .auto-txt-content2{
        width: 100%;
        margin-top: 6vw;
    }
    .auto-txt-content h3{
        font-size: 7vw;
    }
    .auto-txt-content p{
        font-size: 3.6vw;
        line-height: 5.6vw;
        margin-top: 3vw;
    }
    .scene-video-item{
        width: 100%;
        height: 53vw;
        position: static;
        margin-top: 4vw;
    }
    .auto-bottom-tips{
        position: static;
        text-align: center;
        color: #fff;
        margin-top: 4vw;
    }

    .content-item8{
        height: auto;
        padding: 11vw 0;
    }
    .page8-item{
        position: static;
    }
    .page8-item img{
        margin-top: 6vw;
    }
    .page8-item h2{
        font-size: 8vw;
    }
    .page8-item p{
        font-size: 3.8vw;
        line-height: 6.4vw;
    }
    .page8-item1 p{
        margin-top: 4vw;
    }



    .page12-h2{
        font-size: 8vw;
        left: 0;
        text-align: center;
        top: 2%;
        width: 100%;
    }
    .page12-time-length{
        left: 2%;
        bottom: 13.5%;
        width: 98%;
    }
    .page12-time-length h3{
        font-size: 4vw;
        margin-bottom: 2.5vw;
    }
    .page12-time-length p{
        font-size: 2.62vw;
        margin-top: 1.4vw;
        display: flex;
    
    }
    .page12-time-length p i{
        display: block;
        width: 1.6vw;
        height: 1.6vw;
        background: #fff;
        border-radius: 50%;
        margin-right: 0.9vw;
        margin-top: 1vw;
    }



    .product-top-tab{
        top: 46px;
        height: 36px;
    }
    .fiexdtop{
        top: 0;
    }
    .product-top-tab ul{
        height: 36px;
    }
    .product-top-tab ul li{
        font-size: 13px;
    }
    .product-top-tab ul li.active{
        font-size: 16px;
    }
    .nav-content{
        height: 22px;
        bottom: 0;
    }
    .nav-content.p-fixed{
        top: 36px;
    }
    .nav-item{
        width: 82px;
    }
    .device-video-group{
        flex-direction: column;
        width: 96%;
    }
    .device-video-content{
        width: 100%;
        height: 54vw;
        margin: 1vw 0;
    }
    
    
   
    
    .case-swiper{
        width: 96%;
        margin: 0 auto 0;
        top: 15%;
    }
    .swiper-slide{
        display: flex;
        align-items: center;
        justify-content: center;
    }
    .case-page{
        height: 16px;
    }
    .swiper-pagination-bullet{
        width: 6px;
        height: 6px;
    }
    .swiper-container-horizontal>.swiper-pagination-bullets .swiper-pagination-bullet{
        margin: 0 2px;
    }
    .swiper-pagination-bullet-active{
        width: 20px;
    }
    .device-chufa-content{
        width: 100%;
        height: 56vw;
        top: 5%;
    }
    .content-item-title p{
        font-size: 20px;
        line-height: 24px;
    }
    .content-second-title span{
        font-size: 12px;
    }
    .content-item-title span{
        font-size: 12px;
        line-height: 20px;
        margin-left: 4px;
    }
    .good-video-list, .good-image-list{
        width: 96%;
    }
    .good-video-row{
        flex-wrap: wrap;
        margin-top: 0;
    }
    .good-video-item{
        width: 100%;
        margin-top: 10px;
    }
    .good-video-item-box{
        height: 200px;
    }
    .good-video-item-title{
        font-size: 14px;
        line-height: 30px;
    }
    .good-image-list-row{
        flex-wrap: wrap;
        margin-top: 0;
    }
    .photo-item{
        width: 100%;
        margin-top: 10px;
    }
    .video-item{
        width: 100%;
        height: 66vw;
        margin-top: 10px;
    }
    .content-second-title{
        font-size: 14px;
        height: 24px;
        line-height: 24px;
        margin-top: 30px;
        /* background: #6d8440; */
        color: #666;
        text-align: center;
    }
    .second-title-small{
        font-size: 10px;
        line-height: 16px;
    }
    .photo-list-row{
        margin-top: 0;
    }



    .content-item9{
        background: url(../img/camerabox_12_wap.jpg) no-repeat center top;
        background-size: 100% auto;
        padding-bottom: 6vw;
    }
    .mobel-h2{
        font-size: 24px;
        line-height: 30px;
        padding-top: 40px;
    }
    .mobel-box-item{
        width: 90%;
        margin: 20px auto 10px;
    }
    .mobel-box-item h3{
        font-size: 18px;
        height: 30px;
        text-align: center;
        border-bottom: 1px solid;
        border-image: linear-gradient(90deg, rgba(255, 255, 255, 0) 0%, #fff 50%, rgba(255, 255, 255, 0) 99%) 2 2 2 2;
    }
    .mobel-box-item h3::after{
        display: none;
    }
    .mobel-box-item ul{
        font-size: 16px;
        margin-top: 6px;
        line-height: 24px;
    }
    .mobel-box-item1 ul li {
        width: 100%!important;
        text-align: center;
    }
    .mobel-box-item2 ul li {
        width: 100%!important;
        text-align: center;
    }
   



    .size-item{
        padding-top: 40px;
    }
    .size-h2{
        font-size: 20px;
    }
    .size-title{
        font-size: 16px;
        margin-top: 10px;
    }
    .size-img{
        max-width: 96%;
        margin: 2vw auto 0;
    }
    .measure-item-box{
        width: 96%;
        margin: 20px auto 0;
        flex-wrap: wrap;
        /* flex-direction: column; */
    }
    .measure-item-left{
        width: 100%;
    }
    .measure-item-left h3{
        font-size: 4vw;
    }
    .measure-item-left h3 i{
        font-size: 14px;
        width: 14px;
        height: 14px;
        line-height: 14px;
        margin-right: 6px;
    }
    .measure-item-left p{
        font-size: 12px;
        line-height: 20px;
        margin-top: 8px;
    }
    .measure-item-left p.measure-tips{
        font-size: 10px;
        line-height: 18px;
    }
    .measure-item-left p.measure-tips1{
        margin-top: 10px;
    }
    .measure-img1{
        width: 100%;
        margin-left: 0;
        margin-top: 10px;
    }
    .measure-img2{
        width: 45%;
        margin-left:2%;
        margin-top: 10px;
    }
    .measure-wap-box{
        display: flex;
    }



    .canshu-main{
        width: 96%;
        padding:0;
    }
    .canshu-main h3{
        font-size: 14px;
        line-height: 30px;
        margin-top: 20px;
    }
    .canshu-main h3 span{
        font-size: 12px;
    }
    .canshu-main table td{
        width: 50%;
    }



    /* 隐私政策弹窗 */
    .privacy-tips{
        width: 70%;
        height: 160px;
        left: 2%;
        bottom: 12%;
        font-size: 12px;
        line-height: 18px;
        padding: 40px 10px 0 10px;
        background-color: rgba(73, 71, 72, .9);
    }
    .privacy-tips-btn-close{
        right: 10px;
        top: 10px;
    }
    .privacy-tips-btn-ok{
        font-size: 13px;
        width: 70px;
        height: 26px;
        line-height: 26px;
        bottom: 20px;
    }

    /* 佳能公共顶部 footer*/
    .logo-con {      
        height: 46px;
    }
    .logo-con .wrapper .item-con-logo {
        margin:10px 15px 6px;
    }
    .logo-con .wrapper .left {
        height: 30px;
    }
    .logo-con .wrapper .right {
        height: 30px;
        margin:6px 15px 6px;
    }
    
    .guang-gao {  
        font-size: 10px;    
        right: 11px!important;
        top: 85px!important;
        padding: 2px 5px;
    }
    .footer {
        text-align: center;
        padding-bottom: 10px;
        padding-top: 10px;
        height: 95px!important;
        /* margin-top: -90px!important; */
        width: 100% !important;
    }
    .container-bottom{
        flex-direction: column;
    }
    .container-bottom >a, .container-bottom > span {
        color: #666;
        font-size: 12px;
        display: block;
        margin-top: 5px;
        text-decoration: none;
    }
    .footer .sns {
        text-align: center!important;
        position: relative!important;
        display: inline-block!important;
        margin: 5px auto!important;
        width: 100%!important;
        right: 0!important;
        top: 0px!important;
    }
    .link-con {
        position: relative!important;
        left: 0px!important;
        top: 0px!important;
        transform: translateX(0px)!important;
        margin: 0 auto!important;
        width: 96%!important;
    }
    .container-bottom a, .container-bottom span{
        font-size: 11px;
    }
    .gongan{
        width: 12px;
        height: 12px;
    }
    .footer .sns .title {
        display: inline-block;
        color: #fff;
    }
    .footer .sns .icon {
        display: inline-block;
        width: 24px;
        height: 24px;
        margin-left: 10px;
    }
    .footer .sns .icon img {
        width: 100%;
        height: auto;
    }
    .footer .sns .icon.wechat .popup_wechat {
        display: none;
        position: absolute;
        padding: 15px;
        bottom: 35px;
        left: 50%;
        background: #fff;
        border: 2px solid #000;
        z-index: 15;
        transform: translateX(-50%);
    }
}



